/**
 * 引入统计JS
 * @作者 苏相锟 <admin@phpok.com>
 * @主页 https://www.phpok.com
 * @版本 5.x
 * @授权 GNU Lesser General Public License  https://www.phpok.com/lgpl.html
 * @时间 2022年2月19日
**/

/**
 * 加载JS统计
**/
$(document).ready(function(){
	//屏幕宽度
	var sWidth  = window.screen.width;
	//屏幕高度
	var sHeight = window.screen.height;
	//当前网址
	var url = window.location.href;
	$.phpok.json(api_url('index','stat'),function(){
		return true;
	},{
		'width':sWidth,
		'height':sHeight,
		'url':url
	});
});